/* Email param */
"?subject=%@...." = "?subject=%@....";

/* Check for Updates... */
"Check for Updates..." = "Vérifier les mises à jour…";

/* Custom product edition */
"Custom" = "Personnalisé";

/* Brief name of company
   Normal name of company */

"Dejal" = "Dejal";

/* Direct product edition */
"Direct" = "Direct";

/* Short code for the language (localization) */
"en" = "fr";

/* English name for the language
   Localized name for the language */

"English" = "Anglais";

/* Express product edition; make sure this matches the suffix in the app filename */
"Express" = "Express";

/* Forums */
"Forums" = "Forums";

/* Free product edition; make sure this matches the suffix in the app filename */
"Free" = "Gratuit";

/* Help */
"Help" = "Aide";

/* Hide Toolbar */
"Hide Toolbar" = "Masquer la barre d'outils";

/* Freemium product edition */
"iOS Freemium" = "iOS Freemium";

/* Lite product edition */
"Lite" = "Lite";

/* MAS product edition */
"Mac App Store" = "Mac App Store";

/* Email address for the company */
"mailto:info@dejal.com" = "mailto:info@dejal.com";

/* Preferences... */
"Preferences..." = "Préférences…";

/* Help book */
"prefs/advanced.html" = "prefs/advanced.html";

/* Help book */
"prefs/general.html" = "prefs/general.html";

/* Help book */
"prefs/updates.html" = "prefs/updates.html";

/* Pro product edition; make sure this matches the suffix in the app filename */
"Pro" = "Pro";

/* Setapp product edition */
"Setapp" = "Paramétrer l'application";

/* Help book */
"setup/assistant/index.html" = "setup/assistant/index.html";

/* Help book */
"setup/crash.html" = "setup/crash.html";

/* Help book */
"setup/license/agree.html" = "setup/license/agree.html";

/* Help book */
"setup/license/editor.html" = "setup/license/editor.html";

/* Help book */
"setup/license/options.html" = "setup/license/options.html";

/* Help book */
"setup/license/thanks.html" = "setup/license/thanks.html";

/* Show Toolbar */
"Show Toolbar" = "Afficher la barre d'outils";